var Backbone = require('backbone');
var Globals = require('../globals');

var Cart = Backbone.Model.extend({

	initialize: function() {
        $.ajaxPrefilter(
            function(options, originalOptions, jqXHR) {
                options.xhrFields = {
                    withCredentials: true
                }
            }
        );
    },
    urlRoot : Globals.ApiUrl + '/cart',
    defaults : {
       'yes': 'yes'
    }
});


module.exports = Cart;
